version: 2
pre: .fyaml_custom_composer.php
composer:
    disabled: true
post: .fyaml_post.php

    #post: .fyaml_post-composer.php
    #post: "./post-composer.php"
    #post: custom-composer.php

# https://help.fortrabbit.com/deployment-file-v2
#
## differentiate from the deployment files
#version: 2
#
## called before Composer runs, so dependencies/libraries not guaranteed to be in place (must be a single PHP script)
#pre: my-script.php arg1 arg2 arg3
#
## optional Composer settings
#composer:
#
#    # Per default dist is preferred
#    prefer-source: false
#
#    # Resolves to the --no-dev parameter, default is false
#    no-dev: false
#
#    # Resolves to the --no-plugins parameter, default is false
#    no-plugins: false
#
#    # Resolves to the --no-scripts parameter, default is false
#    no-scripts: false
#
## called after Composer runs (must be a single PHP script)
#post: my-script.php arg1 arg2 arg3
#
## list of sustained folders in ~/htdocs. If not given, then it defaults to the "vendor" folder
#sustained:
#    - vendor
